@charset "utf-8";
@font-face {
    font-family: 'qlassik_mediumregular';
    src: url('fonts/qlassik_tb-webfont.woff2') format('woff2'),
         url('fonts/qlassik_tb-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#quotes-one, #quotes-two, #quotes-three, #quotes-four, .ui-widget-content, .bookcol {font-family: 'qlassik_mediumregular';}
body {
	background-color: #000;
	background-image: url(images/2019-bg-large.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	margin: 0px 0px 40px 0px;
	padding: 0px;
	min-width: 900px;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	line-height: 27px;
}

cufon {
    padding-bottom: 8px;
}
h2 {font-family: 'Oswald', sans-serif; font-weight: normal; color: #c81418; margin-top: 60px; display: block; padding-top: 10px;}
h2.redTitle {color: #c81418; text-align: center;}
h3 {font-family: 'Oswald', sans-serif; font-weight: normal; color: #EEE;}
h3.subhead-mcc { display: block; margin-top: 50px;}
h4 { font-family: 'Oswald', sans-serif;
font-weight: normal;
color: #e72228;
margin: 40px 0 -6px;
text-transform: uppercase;
font-size: 18px; padding-left: 40px;
letter-spacing: 2px;}

strong, b {
	font-weight: 700;
	font-weight: bold;
}
a {
	color: #a5cbd7;
	text-decoration: none;
}
a:hover {
	color: #DDD;
}
#buy { display: inline-block; }

#quotes-one, #quotes-two, #quotes-three, #quotes-four {
	color: #FFF;
	font-size: 16px;
	text-shadow: 0px 0px 3px #000;
	position: relative;
	line-height: 24px;
}
#quotes-three, #quotes-two { margin-left: 20px;}
#quotes-one div, #quotes-two div, #quotes-three div, #quotes-four div {
	width: 300px;
	height: 150px;
	position: absolute;
	top: 0px;
	left: 20px;
}
#quotes-one div {left: 40px;}
#quotes-one div.previous, #quotes-two div.previous, #quotes-three div.previous, #quotes-four div.previous {
	opacity: 0;
}
.attribute {
	color: #e72228;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: block;
}
.att-two, .att-three {
	color: #b4985b;
	text-transform: uppercase;
	letter-spacing: .1em;
	font-size: 14px;
	margin-top: -5px;
}
#cloudshell {
	width: 100%;
	overflow: hidden;
}
#clouds {
	width: 100%;
	overflow: hidden;
	
		-webkit-animation-name: ride;
		-moz-animation-name: ride;
		-o-animation-name: ride;
		animation-name: ride;
	-webkit-animation-duration: 100s;
		-moz-animation-duration: 100s;
		-o-animation-duration: 100s;
		animation-duration: 100s;
	-webkit-animation-iteration-count: 5;
		-moz-animation-iteration-count: 5;
		-o-animation-iteration-count: 5;
		animation-iteration-count: 5;
	-webkit-animation-fill-mode: forwards;
		-moz-animation-fill-mode: forwards;
		-o-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
}
@-webkit-keyframes ride {
	from{-webkit-transform: translateX(-1000px);transform: translateX(-1000px);}
	to{-webkit-transform: translateX(1400px);transform: translateX(1400px);}
}

@-moz-keyframes ride {
	from{-moz-transform: translateX(-1000px);transform: translateX(-1000px);}
	to{-moz-transform: translateX(1400px);transform: translateX(1400px);}
}

@-o-keyframes ride {
	from{-o-transform: translateX(-1000px);transform: translateX(-1000px);}
	to{-o-transform: translateX(1400px);transform: translateX(1400px);}
}

@-keyframes ride {
	from{transform: translateX(-1000px);} 
	to{transform: translateX(1400px);}
}

#foreground {
	position: absolute;
	width: 1020px;
	top: 0px;
	left: 50%;
	margin: 100px 0 0 -515px;
}

#homebooks {
	width: 1020px;
	margin: 0 auto 0;
}
.home-one {
	display: inline-block;
	vertical-align: top;
	width: 240px;
	text-align: center;
}



/* Rollovers */
.roll a:link, .roll a:visited {
	overflow: hidden;
	display: block;
	background-position: left bottom;
	background-repeat: no-repeat;
	text-indent: -5000px;
	text-align: left;
	float: left;
}
.roll a:hover, .roll a:visited:hover {
	background-position: left top;
}
.twit a {
	background-image: url(images/twitter.png);
	width: 27px;
	height: 27px;
	margin-right: 10px;
}
.fb a {
	background-image: url(images/facebook.png);
	width: 27px;
	height: 27px;
	margin-right: 10px;
}
.ig a {
	background-image: url(images/instagram.png);
	width: 27px;
	height: 27px;
	margin-right: 10px;
}
.rss a {
	background-image: url(images/rss.png);
	width: 27px;
	height: 27px;
}
.bkone {
	/*background-image: url(images/book-1-bg.png);
	background-repeat: no-repeat;
	background-position: center top;*/
	padding: 14px 20px;
	width: 234px;
	height: 300px;
	display: inline-block;
	background-size: 85% auto;
}
.bkone:hover, .bktwo:hover{
	background-position: center bottom;
}
.bktwo {
	/*background-image: url(images/book-2-bg.png);
	background-repeat: no-repeat;
	background-position: center top;*/
	padding: 14px 20px;
	width: 234px;
	height: 300px;
	display: inline-block;
	background-size: 85% auto;
}
.bkthree {
	/*background-image: url(images/book-3-bg.png);
	background-repeat: no-repeat;
	background-position: center top;*/
	padding: 14px 20px;
	width: 234px;
	height: 300px;
	display: inline-block;
	background-size: 85% auto;
}
.bkthree img, .bktwo img, .bkone img { border: 1px solid #FFF;}

#menuinner {
	width: 690px;
	margin: 0 auto;
	padding: 21px 0 21px 4px;
}
#tabs {
	color: #fff;
}
#tabs-2 ul {
	margin-top: -1.0em;
}
#tabs-2 li {
	margin-bottom: -1.6em;
}
#tabs-2.series li {
	margin-bottom: auto;
}
#tabsNew {text-align: left;}
#tabsNew ul, #tabsNew ul li {list-style: none; display: inline-block; padding: 0px;}
#tabsNew ul li a {border: 1px solid #999;
	font-weight: normal;
	display: inline-block;
	border-radius: 6px;
	color: #88a2a2;
	text-decoration: none; 
padding: .5em 1em; font-size: 14px;
font-family: 'Oswald', sans-serif;}
#tabsNew ul li a:hover {color: #FFF; border: 1px solid #FFF;}
#tabsInside ul li a { border: 0px; display: block; padding: 0px; font-family: 'PT Sans', sans-serif;}
#tabsInside ul li a:hover { color: #FFF; border: 0px; }
#tabsInside ul, #tabsInside ul li {list-style-type: disc; display: block; padding: 0px 0px 0px 12px;}
#tabsNew h2 { margin-top: 0px;}
#tabsInside ul.news-cols li {
padding: 0px 0px 12px 12px;
line-height: 1.2em; }
#tabsNew ul.news-cols li a { color: #FFF7F7; }
#tabsNew ul.news-cols li a:hover {color: #88a2a2;}

.bookcol img { margin-bottom: 10px;}
.bottom {
	background-image: url(images/menu-bottom-red.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 152px;
	clear: both;
	padding-top: 50px;
	color: #FFF;
}

.bottom p {
	font-family: 'Oswald', sans-serif; font-weight: normal;
	letter-spacing: .05em;
	font-size: 14px;
	margin: 10px 0 4px 0;
}
.bottom .vr-submit input {
	margin: 0px;
	background-color: #99bcbf;
	border: 0px;
	border-radius: 4px;
	font-family: 'Oswald', sans-serif;
	cursor: pointer;
	padding: 5px 12px;
	line-height: 18px;
}

.bottom .vr-field input {
	margin: 0px;
	background-color: #000;
	border: 1px solid #FFF;
	color: #FFF;
	border-radius: 4px;
	line-height: 18px;
	cursor: pointer;
	width: 200px;
	padding: 5px 12px;
}

#formContact {
	border: 1px solid #300;
	padding: 20px;
	border-radius: 8px;
}
#formContact h3 {
	margin-bottom: 30px;
}
label {
	display: inline-block;
	vertical-align: top;
	width: 80px;
	text-align: right;
	margin-right: 15px;
	height: 30px;
}
input, textarea, #fileinput {
	display: inline-block;
	vertical-align: top;
}
#fileinput {width: 180px;}
#submit {
	margin: 20px 0 0 90px;
	background-color: #97c4c6;
	border: 0px;
	border-radius: 4px;
	font-family: 'Oswald', sans-serif;
	cursor: pointer;
	padding: 5px 12px;
}

.dotted {
	border-top: 2px dotted #300;
	margin: 40px 0;
}
#buy a {
	width: 150px;
	height: 42px;
	border: 0;
	display: block;
	float: left;
	border-radius: 6px;
	margin: 0 10px 10px 0;
	padding: 10px 0;
	text-align: center;
}
.framed {
	/*background-image: url(images/framing.png);
	background-repeat: no-repeat;
	background-position: center top;*/
	display: block;
	padding: 0;
	border: 1px solid #FFF;
	margin: 10px auto 20px;
}
.framed.series {
	display: inline-block;
	margin: 0 10px;
	background-size: 211px 320px;
	height: 300px;
	width: auto;
}
.series-shell {
	display: inline-block;
	text-align: center;
	width: 250px;
	vertical-align: top;
	margin-bottom: 20px;
}
.above {
	font-size: 19px;
	color: #FFF;
	margin: 10px 0 10px;
}

.back-button {
	width: auto;
	display: inline-block;
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
	text-decoration: none;
	padding: 3px 12px;
	border: 1px solid #999;
	border-radius: 6px;
	float: right;
	margin: 20px 0 0 0;
	z-index: 999999;
	color: #999;
	position: relative;
}
.back-button:hover {
	border: 1px solid #FFF;
	color: #FFF;
}
.fullwidth .ui-tabs .ui-tabs-nav li { float: none; display: inline-block; width: 100px; margin-top: -10px; margin-bottom: 30px;}
.fullwidth .ui-tabs .ui-tabs-nav .ui-tabs-anchor {float: none; display: inline-block;}
.fullwidth #tabs {text-align: center;}
.fullwidth h2 { margin-top: 10px;}
.vr-signup-form { color: #FFF;}
.vr-field, .vr-submit { display: inline-block; vertical-align: top;}
.extra {display: none;}
#menu-toggle {
	display: none;
}

/*  Uploader */
#fan-art-gallery {
	position: relative;
	margin: 30px;
	color: #FFF;
	text-align: center;
}
#sui_upload_image_form {
	width: 90%;
	margin: 0 auto;
	color: #FFF;
	border: 1px solid #960;
	border-radius: 12px;
}
#sui_upload_image_form label {width:300px; text-align: center; padding-top: 20px; }
#sui_upload_image_form #sui_image_caption{
  width: 300px;
  color: #000;
}
#sui_submit {
	margin: 20px 0;
	background-color: #ccab7b;
	border: 0px;
	border-radius: 4px;
	font-family: 'Oswald', sans-serif;
	cursor: pointer;
	padding: 5px 12px;
}
#user_images{
  font-size:14px;
  color: #FFF;
  width: 80%;
  margin: 0 auto;
}
#user_images th{
  text-align:left;
}
#user_images td{
  vertical-align:middle;
  text-align:left;
}
#user_images td input{
  margin:0px;
}
.thanks {
	font-size: 17px;
	font-weight: bold;
	color: #930;
}

@media only screen and (min-width: 851px) {
	#social {
	position: absolute;
	right: 8px;
	top: 10px;
	text-align: right;
	width: 160px;
}
#menu {
	margin-top: 50px;
	background-image: url(images/menu-red.png);
	height: 82px;
	background-position: center top;
	clear: both;
}
#menu.inside {	margin-top: 80px;
}

.news a {
	background-image: url(images/menu-1.jpg);
	width: 155px;
	height: 33px;
	margin-left: 12px;
}
.about a {
	background-image: url(images/menu-2.jpg);
	width: 88px;
	height: 33px;
}
.blog a {
	background-image: url(images/menu-3.jpg);
	width: 75px;
	height: 33px;
}
.club a {
	background-image: url(images/menu-4.jpg);
	width: 145px;
	height: 33px;
}
.fans a {
	background-image: url(images/menu-6.jpg);
	width: 95px;
	height: 33px;
}
.contact a {
	background-image: url(images/menu-5.jpg);
	width: 99px;
	height: 33px;
}
#menu.inside a {
	font-family: 'Oswald', sans-serif; font-weight: normal; color: #FFF; 
	text-transform: uppercase;
	display: inline-block;
	margin: 2px 10px 0;
	font-size: 18px;
	letter-spacing: .05em;
}
#menu.inside a:hover {
	color: #e51c20;
}

#inside {
	width: 900px;
	margin: 0 auto;
	padding-top: 120px;
	background-color: #000;
	background: rgba(0, 0, 0, .65);
}
#inside.inside {
		padding-top: 5px;

}
.news-cols {
	-webkit-columns: 2;    
	-moz-columns:  2;     
	columns: 2;
}
	#tabsInside h2 {margin-top: 20px;}
	.bookcol, .rightcol { display: inline-block; vertical-align: top;}
.bookcol {
	width: 250px;
	/*float: left; */
	padding: 20px 0px;
	text-align: center;
	color: #FFF;
	margin-right: 40px;
}

.rightcol {
	/*margin-left: 275px;*/
	text-align: left;
	color: #FFF;
	padding: 1px 00px 10px 0px;
	width: 550px;
}
.rightcol.full {
	margin-left: 0px;
	padding: 1px 60px 60px;
	width: auto;
}
.rightcol.full h3 {
	margin-bottom: 0px;
}
.blogcol {
	text-align: left;
	width: 205px;
	float: right;
	padding: 20px 0 20px 20px;
	color: #bea075;
	margin-left: 30px;
}
#inner {
	margin-right: 250px;
}
.contact-left {
	width: 50%; 
	float: left;
}
.contact-right {
	margin-left: 410px;
	margin-top: -60px;
}
}
@media only screen and (max-width: 850px) {
body {
	background-color: #000;
	background-image: url(images/2019-bg-mobile.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	min-width: 100px;
	font-size: 18px;
	line-height: 30px;
}
#foreground {
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	margin: 60px 0 0 0px;
}
#homebooks {
	width: 100%;
	margin: 0 auto 0;
}
.home-one {
	display: block;
	width: 80%;
	text-align: center;
	margin: 0 auto 30px;
	min-height: 460px;
}
#quotes-one, #quotes-two, #quotes-three, #quotes-four {
	font-size: 21px;
	position: relative;
	width: 280px; 
	margin: 0 auto;
}
/*#quotes-two { margin-left: 10px;}
#quotes-four { margin-left: -10px;}*/
#quotes-one div, #quotes-two div, #quotes-three div, #quotes-four div {
	width: 100%;
	height: auto;
	position: absolute;
	margin: 0 auto;
	left: 40px;
}
.bkfour, #quotes-four div {margin-left: 10%;}
h4 { padding-left: 5px;}
#menu {
	display: none;
}
#cloudshell, #clouds {
	display: none;
}
.clear-fix { clear: both; }
#menu-toggle { 
	display: block;
	background-color: #000;
	background-color: rgba (0,0,0,.8);
	padding: 10px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	box-shadow: 0px 0px 10px #666;
	font-family: 'Oswald', sans-serif; font-weight: normal; color: #bc9e74; font-size: 24px; text-transform: uppercase;
	z-index: 999999;
}
#menu-toggle a {
	padding-left: 45px;
	background-image: url(images/nav-lines.png);
	background-repeat: no-repeat;
	background-position: left 7px;
}
#menu.show {
	display: block;
	position: fixed;
	bottom: 45px;
	left: 0;
	height: auto;
	width: 100%;
	background-color: #000;
	z-index: 999999;
}
#menu.inside.show {
	height: auto;
}
#menu a {
	display: block;
	padding: 9px;
	color: #DDD;
	margin: 0;
	font-size: 20px;
	font-family: 'Oswald', sans-serif; 
	font-weight: normal;
	border-bottom: 1px solid #333;
}
#menu a:hover {color: #FFF;}

#social {
	position: absolute;
	left: 50%;
	top: 50px;
	margin: 3% 0 0 -75px;
	text-align: center;
	width: 150px;
}
#menu .roll a:link, #menu .roll a:visited {
	overflow: auto;
	display: block;
	text-indent: 0px;
	text-align: center;
	float: none;
	background-position: left bottom;
}
#menu .roll a:hover, #menu .roll a:visited:hover {
	background-position: left top;
}
	#menuinner { width: 100%;}
#inside {
	width: 100%;
	margin: 0;
	margin-top: 90px;
	padding-top: 120px;
	background-color: #000;
	background: rgba(0, 0, 0, .65);
}
#inside.inside {
		padding-top: 5px;

}
.news-cols {
	-webkit-columns: 1;    
	-moz-columns:  1;     
	columns: 1;
}
.bookcol {
	width: 100%;
	float: none;
	padding: 20px;
	text-align: center;
	
}
.rightcol {
	margin-left: 0px;
	text-align: left;
	color: #FFF;
	padding: 1px 30px 10px 30px;
}
.rightcol.full {
	margin-left: 0px;
	padding: 1px 60px 60px;
}
.rightcol.full h3 {
	margin-bottom: 0px;
}
.framed {
	margin: 0 auto;
}
.blogcol {
	display: none;
	/*text-align: left;
	width: 205px;
	float: right;
	padding: 20px 0 20px 20px;
	color: #bea075;
	margin-left: 30px;*/
}
#inner {
	margin-right: 20px;
}
.contact-left {
	width: 100%; 
	float: none;
	margin: 0 20px;
}
.contact-right {
	margin-left: 20px;
}
#formContact {
	max-width: 350px;
}
h2 {clear: both;}
}

.one-art {
	width: 96%;
	max-width: 500px;
	text-align: center;
	margin: 0 auto 30px;
}
.one-art img {
	width: 100%;
	max-width: 500px;
}
.one-video {
	width: 96%;
	text-align: center;
	margin: 0 auto 30px;
}
.trailer-credits {
	float: right;
	text-align: right;
	font-size: 11px;
	color: #CCC;
	line-height: 1.3em;
	padding-top: 30px;
}
.really_simple_share {margin-top: 30px;}
html .really_simple_share_facebook_like_send {
	position: relative;
	top: -6px;
	left: -18px;
}
html div.really_simple_share { clear: none; }


/* CSS Animations for FOUR quotes */
div.one {
  animation: firstPos 20s infinite;
}
div.two {
  animation: secondPos 20s infinite;
}
div.three {
  animation: thirdPos 20s infinite;
}
div.four {
  animation: fourthPos 20s infinite;
}

@keyframes firstPos {
  0% { opacity: .5; }
  2% { opacity: 1.0; }
  23% { opacity: 1.0; }
  27% { opacity: 0; }
  98% { opacity: 0; }
  100% { opacity: .5; }
}

@keyframes secondPos {
  0% { opacity: 0; }
  23% { opacity: 0; }
  27% { opacity: 1.0; }
  48% { opacity: 1.0; }
  52% { opacity: 0; }
  100% { opacity: 0; }
}

@keyframes thirdPos {
  0% { opacity: 0; }
  47% { opacity: 0; }
  52% { opacity: 1.0; }
  73% { opacity: 1.0; }
  77% { opacity: 0; }
  100% { opacity: 0; }
}
@keyframes fourthPos {
  0% { opacity: .5; }
  2% { opacity: 0; }
  73% { opacity: 0; }
  77% { opacity: 1.0; }
  98% { opacity: 1.0; }
  100% { opacity: .5; }
}
/* CSS Animations for THREE quotes */
.three-quotes div.one {
  animation: firstPosThree 15s infinite;
}
.three-quotes div.two {
  animation: secondPosThree 15s infinite;
}
.three-quotes div.three {
  animation: thirdPosThree 15s infinite;
}


@keyframes firstPosThree {
  0% { opacity: .5; }
  2% { opacity: 1.0; }
  31.3% { opacity: 1.0; }
  35.3% { opacity: 0; }
  98% { opacity: 0; }
  100% { opacity: .5; }
}

@keyframes secondPosThree {
  0% { opacity: 0; }
  31.3% { opacity: 0; }
  35.3% { opacity: 1.0; }
  64.6% { opacity: 1.0; }
  68.6% { opacity: 0; }
  100% { opacity: 0; }
}

@keyframes thirdPosThree {
  0% { opacity: 0.5; }
  2% { opacity: 0; }
  64.6% { opacity: 0; }
  68.6% { opacity: 1.0; }
  98% { opacity: 1.0; }
  100% { opacity: .5; }
}

html #mc_embed_signup {background-color: transparent; width: 80%; margin: 0 auto; }
html #mc_embed_signup label {
	display: block;
	width: 100%;
	text-align: center;
	margin-right: 15px;
	margin-left: 15px;
	height: 30px;
}
html #mc_embed_signup .button { background-color: #c81418;}
html .contact-right #mc_embed_signup {clear: none; margin-top: 30px; border: 1px solid #300; padding: 20px; border-radius: 8px; width: 330px;}
.contact-right #formContact h3 { text-align: center; }
html .contact-right #mc_embed_signup label {font-family: 'Oswald', sans-serif; font-weight: normal; color: #EEE;}
html .contact-right #mc_embed_signup input.email { width: 200px; margin: 0 auto 10px;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.captionTwo { clear: both; color: #fff; margin:  30px 0 0 0; font-family: 'Oswald', sans-serif; font-size: 19px; }

#inside.featurette { color: #FFF; width: 100%; font-size: 16px; }
#section-about, #section-video, #section-praise, #section-author { 
	padding: 70px 0 50px; text-align: left; 
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#323232+0,323232+100&0+61,1+100 */
	background: -moz-linear-gradient(top,  rgba(50,50,50,0) 0%, rgba(50,50,50,0) 61%, rgba(50,50,50,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(50,50,50,0) 0%,rgba(50,50,50,0) 61%,rgba(50,50,50,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(50,50,50,0) 0%,rgba(50,50,50,0) 61%,rgba(50,50,50,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00323232', endColorstr='#323232',GradientType=0 ); /* IE6-9 */

}
.section-buy { clear: both; text-align: center; padding: 60px 20px; }
.section-buy h2 { font-size: 21px; }
.section-cover, .section-synopsis, .section-headshot, .section-bio { display: inline-block; vertical-align: top;}
.section-width { width: 80%; max-width: 1000px; margin: 0 auto; }
.section-cover { width: 35%; margin-right: 0%;}
.section-cover img { width: 100%; height: auto; }
.section-synopsis { width: 61%; }
#section-about h2, #section-video h2, #section-praise h2, #section-author h2 { margin-top: 0px; }
#section-video, #section-praise h2 { text-align: center;}
.section-headshot { width: 25%; margin-right: 4%; }
.section-headshot img { width: 100%; height: auto; border: 2px solid #FFF;}
.section-bio { width: 70%; }
.section-quotes {column-count: 2; column-gap: 50px; }
.section-quotes p, div.praise-column {margin: 0 0 20px 0;
    -webkit-column-break-inside: avoid; /* Chrome, Safari */
    page-break-inside: avoid;           /* Theoretically FF 20+ */
    break-inside: avoid-column;         /* IE 11 */
    display:block;  
}
.section-copyright { text-align: center; font-size: 14px; color: #888; }
.section-cover-m { display: none; }

.special-message {background-color: #260000;
padding: 5px 10px;
border: 1px solid #550505;
border-radius: 6px;
font-family: 'Oswald', sans-serif;
text-align: center;
letter-spacing: 1px; margin-bottom: 20px;}

@media only screen and (max-width: 850px) {
	.section-cover-m { display: block; }
	.section-cover { display: none; }
	.section-synopsis, .section-headshot, .section-bio {
		display: block; width: 100%;
	}
	.section-quotes {column-count: 1; column-gap: 0px; }
	.section-headshot { text-align: center; }
	.section-cover-m img { max-width: 300px; margin: 0 auto 30px; display: block;}
	.section-headshot img { max-width: 300px; margin: 0 auto 0px;}
	.section-copyright { margin-bottom: 30px; }
	.section-cover {display: none; }
}
